.. _str: https://docs.python.org/2/library/stdtypes.html

.. _PerfMetricSeries: ../../vim/PerformanceManager/MetricSeries.rst

.. _vim.PerformanceManager.MetricSeries: ../../vim/PerformanceManager/MetricSeries.rst


vim.PerformanceManager.MetricSeriesCSV
======================================
  This data object type represents a `PerfMetricSeries`_ encoded in CSV format.
:extends: vim.PerformanceManager.MetricSeries_

Attributes:
    value (`str`_, optional):

       An array of sample values in CSV format
